<iscontent type="text/css">
/* Form */
.search .alignment .form-block 
{
	font-size:100%;
	height:auto;
	margin:0px 0px 0px 0px;	
	padding:0px 0px 0px 0px;
	width:auto;
}
.search .alignment .form-block ul
{
	background:transparent none repeat scroll 0 0;
	display:inline;
	float:left;
	margin:0;
	padding:0px 0px 0px 0px;
	width:auto;	
}
.search .alignment .form-block ul li
{
	float:left;
	font-size:13px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;	
	margin:0;
	padding:0px 0px 0px 11px;
	width:auto;	
}
.search .alignment .form-block input, select 
{
	color:#000000;
	/*clear:both;*/	
	float:none;  
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:13px;
}

.alignment .form-block select.select-one
{
	width:auto;
	display:block;
}

.alignment .form-block .button-go {
	bottom:0;
}

.search .alignment .form-block select.select-one
{
	border:0.1em solid gray;
	color:gray;
	margin:0;
	padding:0;
	width:150px;
}
.search .alignment .form-block input.input-text
{
	border:0.1em solid gray;
	color:gray;
	margin:0px 0px 0px 0px;
	padding:1px 0px 1px 4px;  	
	width:150px;
}
.search .alignment .form-block .button-search
{
	margin:0px 0px 0px 0px;
}

.radio-checkbox 
{
	clear:both;
	float:left;
}
.radio-checkbox-left 
{
	clear:both;
	float:left;
}
.radio-checkbox-right 
{
	display:block;
	float:left;
	width:190px;
}

.form-block ul li .radio, 
.form-block ul li .checkbox
{
	clear:both;
	display:inline;
	float:left;
	font-size:9px;
	margin:6px 6px 0 0;
	width:auto;
}
.form-block fieldset
{
	border:0 none;
	clear:none;
	float:left;
	height:auto;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	width:488px;
}
.form-block fieldset .top
{
	background:transparent url(../images/background_panel_big_top.png) no-repeat scroll left bottom;
	clear:both;
	height:8px;
	width:488px;	
}
.form-block fieldset .horizontal 
{
	background:transparent url(../images/background_panel_big_horizontal.png) repeat-y scroll left top;
	clear:both;
	height:auto;
	overflow:hidden;
	width:488px;
}
.form-block fieldset .bottom
{
	background:transparent url(../images/background_panel_big_bottom.png) no-repeat scroll left top;
	clear:both;
	height:8px;
	width:488px;
}
.form-block fieldset h2
{
	color:#999999;
	margin: 0 0 5px 20px;
	font-size:15px;
}
.form-block fieldset ul
{
	float:left;
	margin:0;
	padding: 5px 10px 5px 20px;
	width:468px;	
}
.form-block fieldset ul li
{	
	float:left;
	margin:0;
	padding:1px 0px 1px 0px;
	width:468px;	
}
.form-block fieldset ul li .label-wrapper
{
	float:left;
	margin:0px 5px 0px 0px;
	text-align:left;
	width:220px;	
}
.form-block fieldset ul li.field .label-wrapper label 
{
	color:#666666;
	font-weight:bold;	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:auto;	
}
.form-block fieldset ul li.field-required .label-wrapper label 
{
	background:transparent url(../images/icon_asterisk.gif) no-repeat scroll 0 40%;	
	color:#666666;
	font-weight:bold;	
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 10px;
	width:auto;	
}
.form-block fieldset ul li .field-wrapper 
{	
	clear:right;
	float:left;	
	margin:0;
	padding:1px 3px;
	text-align:left;
	width:auto;
}
.form-block fieldset ul li.text p
{
	color:#666666;	
	clear:none;
	float:left;	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 3px;
	width:auto;	
}
.form-block fieldset ul li input,
.form-block fieldset ul li select
{	
	color:#666666;
	margin:0;
	padding:1px 1px 1px 3px;	
}
.form-block fieldset ul li input.input-text, 
.form-block fieldset ul li input.input-password 
{		
	width:200px;
}

.form-block fieldset ul li input.postcode
{		
	width:120px;
}

.form-block fieldset ul li input.input-text-phone 
{		
	width:138px;
}
.form-block fieldset ul li input.input-text-address 
{		
	clear:both;
	float:left;
	margin:0px 0px 0px 0px;
	width:200px;	
	height:18px;   
}
.form-block fieldset ul li input.input-text-address-last 
{		
	clear:both;
	float:left;
	margin:0px 0px 0px 0px;
	width:200px;	
	height:18px;   
}
.form-block fieldset ul li .field-wrapper-country
{
	height:18px;
}
.form-block fieldset ul li select.select-one 
{
	width:206px;
}
.form-block fieldset ul li select.select-one-phone-area
{
	width:58px;
}
.form-block fieldset ul li select.select-one-day
{
	width:52px;
}
.form-block fieldset ul li select.select-one-month
{
	width:68px;
}
.form-block fieldset ul li select.select-one-year
{
	width:78px;
}
.form-block fieldset ul li input.checkbox 
{
	clear:both;
	display:inline;
	float:left;
	margin:0px 5px 0px 0px;
	width:auto;
}
.form-block fieldset ul li input.radio 
{
	margin:0px 6px 0px 0px;
}
.form-block fieldset ul li p
{
	clear:none;	
	float:left;
	margin:0;
	padding:0px 0px 0px 0px;
	width:auto;	
}
.form-block fieldset .footer
{
	float:left;
	margin:0px 0px 0px 10px;
	width:468px;
}
.form-block fieldset .modify-my-address-button-field 
{
	padding-top:3px;
}
.form-block fieldset .footer .observation
{
	clear:none;
	float:left;	
	margin:0px 0px 0px 0px;
	text-align:left;
}
.form-block fieldset .footer .observation p
{
	font-size:10px;
	padding:5px 0px 0px 0px;	
}
.form-block fieldset .footer .buttons
{
	clear:none;
	float:right;	
	margin:0px 0px 0px 0px;
	text-align:right;
}
.form-block .footer
{
	float:left;
	margin:0px 0px 10px 0px;
	width:488px;
}
.form-block .footer .observation
{
	clear:none;
	float:left;	
	margin:0px 0px 0px 0px;
	text-align:left;
}
.form-block .footer .observation p
{
	font-size:10px;
	padding:5px 0px 0px 0px;	
}
.form-block .footer .buttons
{
	clear:none;
	float:right;	
	margin:0px 0px 0px 0px;
	text-align:right;
}
.form-block fieldset.highlight-small
{
	border:0 none;
	clear:none;
	float:left;
	height:auto;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	width:332px;
}
.form-block fieldset.highlight-small .top
{
	background:transparent url(../images/background_panel_highlight_small_top.png) no-repeat scroll left bottom;
	clear:both;
	height:8px;
	width:332px;	
}
.form-block fieldset.highlight-small .horizontal 
{
	background:transparent url(../images/background_panel_highlight_small_horizontal.png) repeat-y scroll left top;
	clear:both;
	height:auto;
	overflow:hidden;
	padding:0px 5px 5px 5px;
	width:322px;
}
.form-block fieldset.highlight-small .bottom
{
	background:transparent url(../images/background_panel_highlight_small_bottom.png) no-repeat scroll left top;
	clear:both;
	height:8px;
	width:332px;
}
.form-block fieldset.highlight-small h2
{
	color:#999999;
	margin:0px 0px 10px 10px;
}
.form-block fieldset.highlight-small ul
{
	width:312px;	
}
.form-block fieldset.highlight-small ul li
{	
	width:312px;	
}
.form-block fieldset.highlight-small ul li .label-wrapper
{
	width:130px;	
}
.form-block fieldset.highlight-small ul li input.input-text
{		
	width:150px;
}

.form-block fieldset.highlight-small ul li input.postcode
{		
	width:66px;
}

.form-block fieldset.highlight-small ul li select.select-one 
{
	width:156px;
}
.form-block fieldset.highlight-small .footer
{
	width:294px;
}
.form-block fieldset ul li .top-search-for-address
{
	background:url(../images/my_options_search_panel_bg_top.png) no-repeat;
	width:450px;
	height:4px;
}
.form-block fieldset ul li .middle-search-for-address
{
	background:url(../images/my_options_search_panel_bg.png) repeat-y ;
	width:450px;
	padding-left: 7px;
}
.form-block fieldset ul li .bottom-search-for-address
{
	background:url(../images/my_options_search_panel_bottom.png) no-repeat;
	width:450px;
	height:4px;
}
.form-block fieldset ul li.search-for-address-wrapper
{
	margin-left:-7px;
}
.form-block fieldset ul li .addresslookup-search-icon
{
	float:right;
	padding:2px 0;
}
 .form-block fieldset ul li.modify-my-address-button-field
 {
 	height:20px;
 	width:auto;
 	margin-top: 7px;
    padding-left: 228px;
 }
 .form-block fieldset ul li .middle-search-for-address .label-wrapper
 {
 	padding-top:3px;
 }
 .form-block fieldset ul li .middle-search-for-address label
 {
 	float:left;
 }